<nav class="navbar navbar-dark bg-dark">
    <div class="container">
        <span class="navbar-text">
            <a href="{{ path('index') }}">Home</a>
        </span>
        <span class="navbar-text">
            {% if app.user %}
                Logged in ({{ app.user.email }}). <a href="{{ path('app_logout') }}">Logout</a>
            {% else %}
                <a href="{{ path('login_gateway') }}">Log in</a>
            {% endif %}
        </span>
    </div>
</nav>
